body {
    scroll-behavior: smooth;
    font-family: 'Roboto Condensed', sans-serif;
}

.text-shadow {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.text-blue-600 {
    color: #00A8F4 !important;
}

.bg-blue-600 {
    background: #00A8F4 !important;
}

.clearfix {
    clear: both;
}

.p-4 {
    width: 95%;
    max-width: 800px;
}

.fa {
    font-size: 50px;
    color: #00A8F4 !important;
    margin-bottom: 20px;
    background: linear-gradient(to right, #00A8F4, #0f65be);
    -webkit-background-clip: text;
    color: transparent;
}

.w-text-left {
    text-align: left;
}

.w-text-left label {
    font-weight: bold;
}

.w-text-left input {
    width: 100%;
}

.text-gray-600 {
    font-size: 17px;
}

#calculateResult {
    margin-top: 10px;
}

.font-bold {
    font-weight: 500 !important;
}

.underlined {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-color: rgba(255, 255, 255, 0.5);
}

#headerLogo img {
    height: 70px;
    position: relative;
    top: -8px;
}

#mainBookingButton {
    display: none;
}

#calculateResult.errors {
    font-size: 17px;
    color: red;
    font-weight: bold;
}

.smart-banner {
    border-bottom: solid 1px #AAA;
    z-index: 2000;
    zoom: 1;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #d1d1d1;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d1d1d1), color-stop(1, #f8f8f8));
    background: linear-gradient(to top, #d1d1d1, #f8f8f8);
    padding: 10px 10px 10px 31px;
    position: relative;
    -webkit-transition: margin-top .3s linear;
}

.smart-banner:before,
.smart-banner:after {
    content: " ";
    display: table;
}

.smart-banner:after {
    clear: both;
}

.smart-banner .meta {
    float: left;
    padding-top: 0px;
    width: calc(100% - 200px);
}

.smart-banner .name {
    font-size: 12px;
    width: 163px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.smart-banner .author {
    display: block;
    font-size: 11px;
    color: #888;
    padding-top: 2px;
}

.smart-banner .icon {
    height: 50px;
    width: 50px;
    border-radius: 10px;
    vertical-align: top;
    box-shadow: 0 1px 3px black;
    float: left;
    margin: 0 10px;
}

.smart-banner .close {
    position: absolute;
    width: 30px;
    padding: 25px 0;
    border-right: inset 1px rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.3);
}

.smart-banner .btn {
    text-decoration: none;
    margin-top: 10px;
    float: right;
    color: white;
    padding: 2px 9px 5px 9px;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    border-radius: 4px;
    background: linear-gradient(0deg, rgba(60, 156, 29, 1) 0%, rgba(56, 222, 1, 1) 100%);
    border: solid 1px #228800;
}

@media screen and (max-width: 600px) {
    .smart-banner {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .container {
        padding: 20px;
    }

    #mainBookingTitle {
        margin-bottom: 20px;
    }

    #mainBookingButton {
        display: block;
        height: 41px;
        width: 94%;
        margin: 0px auto 20px auto;
    }

    header > .container {
        padding: 0px 17px 0px 25px;
    }

    .space-x-5 .w-block-main {
        width: 100% !important;
        margin-left: 0px !important;
    }

    .space-x-5 label {
        width: 100%;
        display: block;
    }

    .space-x-5 input {
        background: white;
    }

    .title-xs {
        font-size: 35px;
    }

    .subtitle-xs {
        margin-top: 15px;
        font-size: 30px;
        display: block;
    }

    .price-google-review-image {
        width: 100%;
        clear: both;
    }

    .price-google-review-numbers {
        width: 100%;
        clear: both;
    }

    .price-google-review {
        display: block !important;
    }

    .py-24 {
        padding-top: 3rem !important;
    }

    #calculateForm > .flex {
        display: block;
    }

    #calculateForm .w-text-left {
        width: 100% !important;
        margin-left: 0px !important;
        padding-bottom: 5px;
    }

    .w-block-btns.calculate-btn {
        margin-right: 8px !important;
    }

    .w-block-btns {
        float: left;
        width: calc(50% - 5px) !important;
        display: block;
        margin-left: 0px !important;
        padding: 5px !important;
        margin-bottom: 5px;
        line-height: 30px;
        padding-top: 5px;
    }

    .w-block-btns .fas {
        font-size: 18px !important;
    }

    .header-menu-icon {
        font-size: 25px;
    }

    #headerLogo img {
        height: 50px;
        position: static;
        top: auto;
    }
}
